* {
    padding: unset;
    margin: unset;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto';
    font-size: 16px;
    color: #AE636C;
    font-weight: bold;
}

.container {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.main-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.main-info > h1 {
    font-size: 3rem;
    margin-bottom: 80px;
}

.main-info > .spn-1, .main-info > .spn-2 {
    font-size: 2rem;
    display: block;
}
.main-info > .spn-2 {
    margin-bottom: 72px;
}

.main-info > a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 500px;
    height: 90px;
    max-width: 95%;
    background: #AE636C;
    color: #FFFFFF;
    border: unset;
    border-radius: 12px;
    font-size: 2.5rem;
    text-decoration: none;
    font-weight: normal;
}

.kapibara-garage-img {
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 300px;
    height: 300px;
}

@media screen and (max-width: 1280px) {
    .container {
        min-height: 720px;
    }
    .main-info > h1 {
        font-size: 3rem;
    }
    .main-info > .spn-1, .main-info > .spn-2 {
        font-size: 1.625rem;
    }
    .main-info > a {
        width: 460px;
        height: 80px;
        font-size: 2rem;
    }
    .kapibara-garage-img {
        bottom: 0;
        right: 40px;
        width: 180px;
        height: 180px;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        justify-content: start;
        min-height: 1366px;
    }
    .main-info {
        margin-top: 23vh;
    }
    .main-info > h1 {
        font-size: 3rem;
        margin-bottom: 100px;
    }
    .main-info > .spn-1, .main-info > .spn-2 {
        font-size: 1.625rem;
    }
    .main-info > .spn-2 {
        margin-top: 10px;
        margin-bottom: 80px;
    }
    .main-info > a {
        width: 460px;
        height: 80px;
        font-size: 2rem;
    }
    .kapibara-garage-img {
        right: calc(50% - 200px);
        width: 400px;
        height: 400px;
    }
}

@media screen and (max-width: 744px) {
    .container {
        justify-content: start;
        min-height: 1133px;
    }
    .main-info {
        margin-top: 23vh;
        width: 624px;
        max-width: 100%;
    }
    .main-info > h1 {
        font-size: 2.625rem;
        margin-bottom: 50px;
    }
    .main-info > .spn-1, .main-info > .spn-2 {
        font-size: 1.625rem;
    }
    .main-info > .spn-2 {
        margin-top: 10px;
        margin-bottom: 60px;
    }
    .main-info > a {
        width: 480px;
        height: 75px;
        font-size: 2rem;
    }
    .kapibara-garage-img {
        right: calc(50% - 150px);
        width: 300px;
        height: 300px;
    }
}

@media screen and (max-width: 430px) {
    .container {
        justify-content: start;
        min-height: 932px;
    }
    .main-info {
        margin-top: 23vh;
        width: 430px;
        max-width: 100%;
    }
    .main-info > h1 {
        font-size: 1.5rem;
        margin-bottom: 32px;
    }
    .main-info > .spn-1, .main-info > .spn-2 {
        font-size: 1rem;
        font-weight: normal;
    }
    .main-info > .spn-2 {
        margin-bottom: 46px;
    }
    .main-info > a {
        width: 406px;
        height: 65px;
        font-size: 1.25rem;
    }
    .kapibara-garage-img {
        right: calc(50% - 150px);
        width: 300px;
        height: 300px;
    }
}

@media screen and (max-width: 360px) {
    .container {
        justify-content: start;
        min-height: 800px;
    }
    .main-info {
        margin-top: 23vh;
        width: 430px;
        max-width: 100%;
    }
    .main-info > h1 {
        font-size: 1.25rem;
        max-width: 200px;
        margin-bottom: 24px;
    }
    .main-info > .spn-1, .main-info > .spn-2 {
        font-size: 1rem;
        font-weight: normal;
    }
    .main-info > .spn-2 {
        margin-bottom: 36px;
    }
    .main-info > a {
        width: 406px;
        height: 65px;
        font-size: 1.25rem;
    }
    .kapibara-garage-img {
        bottom: 0;
        right: calc(50% - 100px);
        width: 200px;
        height: 200px;
    }
}

@media screen and (max-width: 320px) {
    .container {
        justify-content: start;
        min-height: 568px;
    }
    .main-info {
        margin-top: 23vh;
        width: 430px;
        max-width: 100%;
    }
    .main-info > h1 {
        font-size: 1.25rem;
        max-width: 200px;
        margin-bottom: 36px;
    }
    .main-info > .spn-1, .main-info > .spn-2 {
        font-size: 1rem;
        font-weight: normal;
    }
    .main-info > .spn-2 {
        margin-bottom: 48px;
    }
    .main-info > a {
        width: 296px;
        height: 65px;
        font-size: 1rem;
    }
    .kapibara-garage-img {
        bottom: 0;
        right: calc(50% - 80px);
        width: 160px;
        height: 160px;
    }
}
